/**
 * Created by xaj on 2017/6/7.
 */
var express = require('express');
var router  = express.Router();

var sb = require('./sb');
var ws    = require('./ws');

router.use('/', sb);
router.use('/ws', ws);

router.all('/*', function(req, res, next) {
	console.warn('[/]  error with path: ' + req.path);
	return res.render('Err', {title: '社保url错误', tip: '建议检查url是否正确'});
});


module.exports = router;